QSPHY(4) | Device Drivers Manual | QSPHY(4)

# NAME

`qsphy` —
Driver for Quality Semiconductor QS6612 10/100 Ethernet PHYs

# SYNOPSIS

`qsphy* at mii? phy ?`

# DESCRIPTION

The `qsphy` driver supports the Quality Semiconductor QS6612 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

November 3, 1998 | NetBSD 9.0